security

5/14/2021

This time we are going to make sure our laravel application does not require packages that have known security vulnerabilities.